-- Find equal in each hit
-- psql -tA < FILE | cut -d'|' -f1 | uniq -c|sort -nr|head -n 30

\set F path
\set F remoteip
\set F protocol
\set F useragent
\set FI :F id

select
	sessionid,
	:F
from
	httplog h,
	:F ff
where
	h.:FI = ff.:FI
group by
	sessionid,
	:F
order by
	sessionid
;
